<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Faction Crossbows.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Thieves Guild Bolt of Fire</Source>
      <Dest>盗賊ギルドの火炎ボルト</Dest>
    </String>
    <String List="0">
      <Source>Thieves Guild Bolt of Ice</Source>
      <Dest>盗賊ギルドの冷気ボルト</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Bolt of Fire</Source>
      <Dest>ストームクロークの火炎ボルト</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Bolt of Fire</Source>
      <Dest>ドーンガードの火炎ボルト</Dest>
    </String>
    <String List="0">
      <Source>Imperial Crossbow Crafting Manual</Source>
      <Dest>帝国軍のクロスボウ製造マニュアル</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour</Source>
      <Dest>ドール城</Dest>
    </String>
    <String List="0">
      <Source>Jorrvaskr Living Quarters</Source>
      <Dest>ジョルバスクル居住区画</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bolt</Source>
      <Dest>帝国軍のボルト</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Crossbow Crafting Manual</Source>
      <Dest>ノルドの英雄のクロスボウ製造マニュアル</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Bolt of Shock</Source>
      <Dest>ストームクロークの雷撃ボルト</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bolt of Fire</Source>
      <Dest>帝国軍の火炎ボルト</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Sanctuary</Source>
      <Dest>ドーンスターの聖域</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Crossbow</Source>
      <Dest>闇の一党のクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Bolt of Ice</Source>
      <Dest>ドーンガードの冷気ボルト</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Bolt of Ice</Source>
      <Dest>ストームクロークの冷気ボルト</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Bolt of Fire</Source>
      <Dest>闇の一党の火炎ボルト</Dest>
    </String>
    <String List="0">
      <Source>Thieves Guild Bolt</Source>
      <Dest>盗賊ギルドのボルト</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Bolt of Ice</Source>
      <Dest>ノルドの英雄の冷気ボルト</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Bolt</Source>
      <Dest>ノルドの英雄のボルト</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Bolt</Source>
      <Dest>ドーンガードのボルト</Dest>
    </String>
    <String List="0">
      <Source>Thieves Guild Crossbow</Source>
      <Dest>盗賊ギルドのクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>The Ragged Flagon - Cistern</Source>
      <Dest>ラグド・フラゴン - 貯水池</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Crossbow</Source>
      <Dest>ストームクロークのクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Sanctuary</Source>
      <Dest>闇の一党 聖域</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Crossbow Crafting Manual</Source>
      <Dest>ストームクロークのクロスボウ製造マニュアル</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Crossbow Crafting Manual</Source>
      <Dest>闇の一党のクロスボウ製造マニュアル</Dest>
    </String>
    <String List="0">
      <Source>Stormcloak Bolt</Source>
      <Dest>ストームクロークのボルト</Dest>
    </String>
    <String List="0">
      <Source>Thieves Guild Bolt of Shock</Source>
      <Dest>盗賊ギルドの雷撃ボルト</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Bolt of Ice</Source>
      <Dest>闇の一党の冷気ボルト</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Bolt</Source>
      <Dest>闇の一党のボルト</Dest>
    </String>
    <String List="0">
      <Source>Thieves Guild Crossbow Crafting Manual</Source>
      <Dest>盗賊ギルドのクロスボウ製造マニュアル</Dest>
    </String>
    <String List="0">
      <Source>Dark Brotherhood Bolt of Shock</Source>
      <Dest>闇の一党の雷撃ボルト</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Bolt of Shock</Source>
      <Dest>ノルドの英雄の雷撃ボルト</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Crossbow</Source>
      <Dest>ノルドの英雄のクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Bolt of Fire</Source>
      <Dest>ノルドの英雄の火炎ボルト</Dest>
    </String>
    <String List="0">
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Crossbow</Source>
      <Dest>ドーンガードのクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Crossbow Crafting Manual</Source>
      <Dest>ドーンガードのクロスボウ製造マニュアル</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Bolt of Shock</Source>
      <Dest>ドーンガードの雷撃ボルト</Dest>
    </String>
    <String List="0">
      <Source>Fort Dawnguard</Source>
      <Dest>ドーンガード砦</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bolt of Ice</Source>
      <Dest>帝国軍の冷気ボルト</Dest>
    </String>
    <String List="0">
      <Source>Imperial Crossbow</Source>
      <Dest>帝国軍のクロスボウ</Dest>
    </String>
    <String List="0">
      <Source>Imperial Bolt of Shock</Source>
      <Dest>帝国軍の雷撃ボルト</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Explodes for &lt;10&gt; points of shock damage to Health and half that to Magicka.</Source>
      <Dest>爆発して体力に &lt;10&gt; ポイントの雷撃ダメージ、その半分をマジカに与える。</Dest>
    </String>
    <String List="1">
      <Source>Explodes for &lt;10&gt; points of fire damage.</Source>
      <Dest>爆発して &lt;10&gt; ポイントの炎ダメージを与える。</Dest>
    </String>
    <String List="1">
      <Source>Explodes for &lt;10&gt; points of frost damage to Health and Stamina.</Source>
      <Dest>爆発して体力とスタミナに &lt;10&gt; ポイントの冷気ダメージを与える。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
